div.header div.NavTop{position: absolute;right: 0;top: 6px;}
div.header div.NavTop ul{list-style:none;background: url(../Images/shadowNavtop.png) right bottom no-repeat;padding:0 0 6px 0;height: 28px;}
div.header div.NavTop li{ display:block; float:left; padding:5px 12px; text-align:left; background:url(../Images/lineNavtop.png) right top no-repeat;position: relative;}
div.header div.NavTop li a{ padding:2px; color:#000;}
div.header div.NavTop li a:hover, div.header div.NavTop li a.active{color:#eb0202;}
div.header div.NavTop li.user{ width: 460px;height: 18px;}
div.header div.NavTop li.user span{ font-weight: bold;}
div.header div.NavTop li.setting a{ background-position:-386px -72px;}
div.header div.NavTop li.logout a{ background-position:-386px -50px;}
div.header div.NavTop li.logout{ background: none;}
div.header div.NavTop li.user{ padding-right: 20px;}
div.header div.NavTop li.user .facilityStatus{ position: absolute;top: 24px;left: 12px;line-height: 15px;width: 750px;}

.nav{display:block; clear:both; padding-bottom:30px;}
.nav ul.parentTabs{ list-style:none; display:block; height:30px; padding:0;z-index: 99;border-left: 1px solid #3399cc;}
.nav ul.parentTabs li{ display:inline; float:left; position:relative; z-index:99; zoom:1;border-right: 1px solid #3399cc;}
.nav ul.parentTabs li a{ display:block; float:left; padding-left:10px; }
.nav ul.parentTabs li a span{ display:block; float:left; padding:6px 20px 7px 10px; font-size:12px; cursor:pointer; font-weight:bold; color:#333;}
.nav ul.parentTabs li.active a, .nav ul.parentTabs li a:hover{ color:#fff; background:#004b81 url(../images/navActive.png) top repeat-x; text-decoration:none;}

.nav ul.parentTabs li.active a span, .nav ul.parentTabs li a:hover span{padding:6px 20px 7px 10px; color:#000;}

.nav ul.parentTabs li ul{ display:none; position:absolute; top:31px; left:0; z-index:100; padding:0 0 0; height:28px;  width:550px;border-left: 1px solid #3f6f98;}
.nav ul.parentTabs li.active ul, .nav ul.parentTabs li:hover ul{ display:block; background:none;}
.nav ul.parentTabs li.active ul li ul, .nav ul.parentTabs li:hover ul li ul{ display:none;}
.nav ul.parentTabs li ul li{padding-right:0; float:left; display:inline; position:relative; z-index:99; zoom:1;border-right: 1px solid #3f6f98;}

.nav ul.parentTabs li ul li a, .nav ul.parentTabs li.active ul li a{ color:#fff; background:transparent; *background:#134E82; padding:5px 10px; display:block; float:left;font-weight: bold;}
.nav ul.parentTabs li.active ul li a:hover, .nav ul.parentTabs li ul li a:hover{ color:#fff; background: #1b609c; text-decoration:none;}

.nav ul.parentTabs li ul li ul{ display:none; width:200px; top:25px; left:0; padding-top:0; padding-bottom:8px;z-index: 101;border-left: 0;}
.nav ul.parentTabs li ul li ul li{ display:block; width:200px; border:1px solid #3F6F98; padding-bottom:0; border-top:none;z-index: 101;}
.nav ul.parentTabs li ul li ul li a{ display:block; width:180px; color:#fff; background: #b3b3b3;}
.nav ul.parentTabs li:hover ul li ul{ display:none;}
.nav ul.parentTabs li:hover ul li:hover ul{ display:block;}

.nav ul.parentTabs li.active ul li{ z-index:100;}
.nav ul.parentTabs li.active ul li.active a{ color:#000;background:#fff url(../Images/subNavActive.png) top repeat-x;}
.nav ul.parentTabs li.active ul li ul li a{ color:#fff; background: #1b609c;}
.nav ul.parentTabs li.active ul li ul li a:hover, .nav ul.parentTabs li ul li ul li a:hover{ color:#fff; background: #2f71aa;}

